{% load static %}
<script type="text/javascript" src="{% static 'hashcut/lib/ZeroClipboard.js' %}"></script>
<script type="text/javascript">
    $(function() {
        social({
            swf: "{% static 'hashcut/lib/ZeroClipboard.swf' %}"
        });
    })
</script>
